
/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "9"; */
"9.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "8 Bits"; ObjectID = "10"; */
"10.title" = "8 Bits";

/* Class = "NSMenuItem"; title = "24 Bits - Intel"; ObjectID = "11"; */
"11.title" = "24 Bits - Intel";

/* Class = "NSMenuItem"; title = "16 Bits - Intel"; ObjectID = "12"; */
"12.title" = "16 Bits - Intel";

/* Class = "NSMenuItem"; title = "16 Bits - PowerPC"; ObjectID = "15"; */
"15.title" = "16 Bits - PowerPC";

/* Class = "NSMenuItem"; title = "24 Bits - PowerPC"; ObjectID = "16"; */
"16.title" = "24 Bits - PowerPC";

/* Class = "NSMenuItem"; title = "float - Intel"; ObjectID = "17"; */
"17.title" = "float - Intel";

/* Class = "NSMenuItem"; title = "float - PowerPC"; ObjectID = "18"; */
"18.title" = "float - PowerPC";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "21"; */
"21.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Mono"; ObjectID = "23"; */
"23.title" = "Mono";

/* Class = "NSMenuItem"; title = "Stereo"; ObjectID = "24"; */
"24.title" = "Stereo";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "45"; */
"45.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "46"; */
"46.title" = "Item1";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "47"; */
"47.title" = "Item2";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "48"; */
"48.title" = "Item3";

/* Class = "NSTextFieldCell"; title = "Abtastrate:"; ObjectID = "56"; */
"56.title" = "Abtastrate:";

/* Class = "NSTextFieldCell"; title = "Samples-Format:"; ObjectID = "57"; */
"57.title" = "Samples-Format:";

/* Class = "NSTextFieldCell"; title = "Header-Größe:"; ObjectID = "61"; */
"61.title" = "Header-Größe:";

/* Class = "NSTextFieldCell"; title = "Bytes"; ObjectID = "62"; */
"62.title" = "Bytes";

/* Class = "NSTextFieldCell"; title = "Anzahl der Kanäle:"; ObjectID = "63"; */
"63.title" = "Anzahl der Kanäle:";
